{% extends "lab_4/layout/base.html" %}

    {% block content %}
    <h1><b>Portofolio
	</h1>
    <hr/>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale =1.0">
	
    <section name="bio">
		
	
		<style> 
		img{
		border-radius: 50%;
		}
		
		body{ 
		background-image: url("https://image.freepik.com/free-vector/green-leaves-background_1085-45.jpg");
		}
		</style>
		
		
		<img src="https://scontent-sit4-1.xx.fbcdn.net/v/t1.0-9/19059798_1732796330064626_7395616655346133803_n.jpg?oh=78f2e8dbcd4aa9010c636106bce96a46&oe=5A836C84" 
		alt="foto diri" height="300" width="300" style="float:right">	
	
		<h2>Bio</h2>
		<p>
		{{content}}
		</p>    
	
		
        
    </section>
    <hr/>
    <section name="about_me">
		<div id="main"
			style="background_color: #ffffff;
			color: black;
			font-size: 0.8em;">
		<h2>List</h2>
		<ul>
			{% for ii in about_me %}
			<li> {{ ii }} </li>
			{% endfor %}
		</ul>
		</div>
	
		
		
    </section>
    <hr/>
	
	<section name="form">
        <h2>Send Message</h2>
        <form id="form" method="POST" action="{% url 'lab-4:add_message' %}">
            {% csrf_token %}
            {{ message_form }}
            <br>
            <button type="submit" class="btn btn-default">Submit</button>
        </form>
    </section>
	</b>
    {% endblock %}
